# Makefile.in generated by automake 1.9.1 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.411 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = messages/kdepim
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
#>- RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
#>- 	html-recursive info-recursive install-data-recursive \
#>- 	install-exec-recursive install-info-recursive \
#>- 	install-recursive installcheck-recursive installdirs-recursive \
#>- 	pdf-recursive ps-recursive uninstall-info-recursive \
#>- 	uninstall-recursive
#>+ 6
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive nmcheck-recursive bcheck-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CONF_FILES = @CONF_FILES@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
GMSGFMT = @GMSGFMT@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_RPATH = @KDE_RPATH@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MSGFMT = @MSGFMT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
XMLLINT = @XMLLINT@
X_RPATH = @X_RPATH@
ac_ct_STRIP = @ac_ct_STRIP@
am__leading_dot = @am__leading_dot@
am__tar = @am__tar@
am__untar = @am__untar@
#>- bindir = @bindir@
#>+ 2
DEPDIR = .deps
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_kcfgdir = @kde_kcfgdir@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
KDE_LANG = sv
#>- SUBDIRS = $(AUTODIRS)
#>+ 1
SUBDIRS =.
#>- POFILES = AUTO
#>+ 2
POFILES = libksieve.po karm.po kcmkabconfig.po kio_sieve.po kalarm.po kmail.po konsolekalendar.po kfile_vcf.po kandy.po kgantt.po knode.po kalarmdgui.po kfile_rfc822.po libkdepim.po kmailcvt.po kontact.po knotes.po korganizer.po korn.po alarmdaemonctrl.po libcalendarresources.po libkdenetwork.po libkpimexchange.po kaddressbook.po kmobile.po libksync.po kio_mobile.po libkcal.po kpilot.po libkcalsystem.po kabc2mutt.po ksync.po kdgantt.po ktnef.po kio_newimap4.po kfile_palm.po kleopatra.po kwatchgnupg.po libkleopatra.po kmail_text_calendar_plugin.po kmail_text_vcard_plugin.po kabc_slox.po kcmkontactnt.po kdepimwizards.po kres_exchange.po kres_imap.po kres_remote.po kres_xmlrpc.po
GMOFILES = libksieve.gmo karm.gmo kcmkabconfig.gmo kio_sieve.gmo kalarm.gmo kmail.gmo konsolekalendar.gmo kfile_vcf.gmo kandy.gmo kgantt.gmo knode.gmo kalarmdgui.gmo kfile_rfc822.gmo libkdepim.gmo kmailcvt.gmo kontact.gmo knotes.gmo korganizer.gmo korn.gmo alarmdaemonctrl.gmo libcalendarresources.gmo libkdenetwork.gmo libkpimexchange.gmo kaddressbook.gmo kmobile.gmo libksync.gmo kio_mobile.gmo libkcal.gmo kpilot.gmo libkcalsystem.gmo kabc2mutt.gmo ksync.gmo kdgantt.gmo ktnef.gmo kio_newimap4.gmo kfile_palm.gmo kleopatra.gmo kwatchgnupg.gmo libkleopatra.gmo kmail_text_calendar_plugin.gmo kmail_text_vcard_plugin.gmo kabc_slox.gmo kcmkontactnt.gmo kdepimwizards.gmo kres_exchange.gmo kres_imap.gmo kres_remote.gmo kres_xmlrpc.gmo
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdepim/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --gnu  messages/kdepim/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdepim/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  messages/kdepim/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit -p../admin messages/kdepim/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d "$(distdir)/$$subdir" \
	    || $(mkdir_p) "$(distdir)/$$subdir" \
	    || exit 1; \
	    distdir=`$(am__cd) $(distdir) && pwd`; \
	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$top_distdir" \
	        distdir="$$distdir/$$subdir" \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:
install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

#>- clean-am: clean-generic mostlyclean-am
#>+ 1
clean-am: clean-bcheck  clean-generic mostlyclean-am

distclean: distclean-recursive
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \
	clean clean-generic clean-recursive ctags ctags-recursive \
	distclean distclean-generic distclean-recursive distclean-tags \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am maintainer-clean maintainer-clean-generic \
	maintainer-clean-recursive mostlyclean mostlyclean-generic \
	mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
	uninstall uninstall-am uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
KDE_DIST=libkcalsystem.po knode.po konsolekalendar.po ksync.po karm.po kgantt.po kio_mobile.po kio_sieve.po ktnef.po kandy.po kres_remote.po libksync.po kfile_vcf.po kres_imap.po kwatchgnupg.po korn.po kdgantt.po korganizer.po kcmkontactnt.po Makefile.in kres_exchange.po kfile_palm.po kmail_text_vcard_plugin.po kleopatra.po libkdepim.po libksieve.po kabc2mutt.po libkpimexchange.po kalarmdgui.po kontact.po kdepimwizards.po knotes.po kio_newimap4.po kaddressbook.po kmobile.po kcmkabconfig.po kmailcvt.po kres_xmlrpc.po kpilot.po kmail_text_calendar_plugin.po libkleopatra.po kabc_slox.po libkcal.po kfile_rfc822.po kmail.po libkdenetwork.po alarmdaemonctrl.po kalarm.po libcalendarresources.po Makefile.am 

#>+ 145
libksieve.gmo: libksieve.po
	rm -f libksieve.gmo; $(GMSGFMT) -o libksieve.gmo $(srcdir)/libksieve.po
	test ! -f libksieve.gmo || touch libksieve.gmo
karm.gmo: karm.po
	rm -f karm.gmo; $(GMSGFMT) -o karm.gmo $(srcdir)/karm.po
	test ! -f karm.gmo || touch karm.gmo
kcmkabconfig.gmo: kcmkabconfig.po
	rm -f kcmkabconfig.gmo; $(GMSGFMT) -o kcmkabconfig.gmo $(srcdir)/kcmkabconfig.po
	test ! -f kcmkabconfig.gmo || touch kcmkabconfig.gmo
kio_sieve.gmo: kio_sieve.po
	rm -f kio_sieve.gmo; $(GMSGFMT) -o kio_sieve.gmo $(srcdir)/kio_sieve.po
	test ! -f kio_sieve.gmo || touch kio_sieve.gmo
kalarm.gmo: kalarm.po
	rm -f kalarm.gmo; $(GMSGFMT) -o kalarm.gmo $(srcdir)/kalarm.po
	test ! -f kalarm.gmo || touch kalarm.gmo
kmail.gmo: kmail.po
	rm -f kmail.gmo; $(GMSGFMT) -o kmail.gmo $(srcdir)/kmail.po
	test ! -f kmail.gmo || touch kmail.gmo
konsolekalendar.gmo: konsolekalendar.po
	rm -f konsolekalendar.gmo; $(GMSGFMT) -o konsolekalendar.gmo $(srcdir)/konsolekalendar.po
	test ! -f konsolekalendar.gmo || touch konsolekalendar.gmo
kfile_vcf.gmo: kfile_vcf.po
	rm -f kfile_vcf.gmo; $(GMSGFMT) -o kfile_vcf.gmo $(srcdir)/kfile_vcf.po
	test ! -f kfile_vcf.gmo || touch kfile_vcf.gmo
kandy.gmo: kandy.po
	rm -f kandy.gmo; $(GMSGFMT) -o kandy.gmo $(srcdir)/kandy.po
	test ! -f kandy.gmo || touch kandy.gmo
kgantt.gmo: kgantt.po
	rm -f kgantt.gmo; $(GMSGFMT) -o kgantt.gmo $(srcdir)/kgantt.po
	test ! -f kgantt.gmo || touch kgantt.gmo
knode.gmo: knode.po
	rm -f knode.gmo; $(GMSGFMT) -o knode.gmo $(srcdir)/knode.po
	test ! -f knode.gmo || touch knode.gmo
kalarmdgui.gmo: kalarmdgui.po
	rm -f kalarmdgui.gmo; $(GMSGFMT) -o kalarmdgui.gmo $(srcdir)/kalarmdgui.po
	test ! -f kalarmdgui.gmo || touch kalarmdgui.gmo
kfile_rfc822.gmo: kfile_rfc822.po
	rm -f kfile_rfc822.gmo; $(GMSGFMT) -o kfile_rfc822.gmo $(srcdir)/kfile_rfc822.po
	test ! -f kfile_rfc822.gmo || touch kfile_rfc822.gmo
libkdepim.gmo: libkdepim.po
	rm -f libkdepim.gmo; $(GMSGFMT) -o libkdepim.gmo $(srcdir)/libkdepim.po
	test ! -f libkdepim.gmo || touch libkdepim.gmo
kmailcvt.gmo: kmailcvt.po
	rm -f kmailcvt.gmo; $(GMSGFMT) -o kmailcvt.gmo $(srcdir)/kmailcvt.po
	test ! -f kmailcvt.gmo || touch kmailcvt.gmo
kontact.gmo: kontact.po
	rm -f kontact.gmo; $(GMSGFMT) -o kontact.gmo $(srcdir)/kontact.po
	test ! -f kontact.gmo || touch kontact.gmo
knotes.gmo: knotes.po
	rm -f knotes.gmo; $(GMSGFMT) -o knotes.gmo $(srcdir)/knotes.po
	test ! -f knotes.gmo || touch knotes.gmo
korganizer.gmo: korganizer.po
	rm -f korganizer.gmo; $(GMSGFMT) -o korganizer.gmo $(srcdir)/korganizer.po
	test ! -f korganizer.gmo || touch korganizer.gmo
korn.gmo: korn.po
	rm -f korn.gmo; $(GMSGFMT) -o korn.gmo $(srcdir)/korn.po
	test ! -f korn.gmo || touch korn.gmo
alarmdaemonctrl.gmo: alarmdaemonctrl.po
	rm -f alarmdaemonctrl.gmo; $(GMSGFMT) -o alarmdaemonctrl.gmo $(srcdir)/alarmdaemonctrl.po
	test ! -f alarmdaemonctrl.gmo || touch alarmdaemonctrl.gmo
libcalendarresources.gmo: libcalendarresources.po
	rm -f libcalendarresources.gmo; $(GMSGFMT) -o libcalendarresources.gmo $(srcdir)/libcalendarresources.po
	test ! -f libcalendarresources.gmo || touch libcalendarresources.gmo
libkdenetwork.gmo: libkdenetwork.po
	rm -f libkdenetwork.gmo; $(GMSGFMT) -o libkdenetwork.gmo $(srcdir)/libkdenetwork.po
	test ! -f libkdenetwork.gmo || touch libkdenetwork.gmo
libkpimexchange.gmo: libkpimexchange.po
	rm -f libkpimexchange.gmo; $(GMSGFMT) -o libkpimexchange.gmo $(srcdir)/libkpimexchange.po
	test ! -f libkpimexchange.gmo || touch libkpimexchange.gmo
kaddressbook.gmo: kaddressbook.po
	rm -f kaddressbook.gmo; $(GMSGFMT) -o kaddressbook.gmo $(srcdir)/kaddressbook.po
	test ! -f kaddressbook.gmo || touch kaddressbook.gmo
kmobile.gmo: kmobile.po
	rm -f kmobile.gmo; $(GMSGFMT) -o kmobile.gmo $(srcdir)/kmobile.po
	test ! -f kmobile.gmo || touch kmobile.gmo
libksync.gmo: libksync.po
	rm -f libksync.gmo; $(GMSGFMT) -o libksync.gmo $(srcdir)/libksync.po
	test ! -f libksync.gmo || touch libksync.gmo
kio_mobile.gmo: kio_mobile.po
	rm -f kio_mobile.gmo; $(GMSGFMT) -o kio_mobile.gmo $(srcdir)/kio_mobile.po
	test ! -f kio_mobile.gmo || touch kio_mobile.gmo
libkcal.gmo: libkcal.po
	rm -f libkcal.gmo; $(GMSGFMT) -o libkcal.gmo $(srcdir)/libkcal.po
	test ! -f libkcal.gmo || touch libkcal.gmo
kpilot.gmo: kpilot.po
	rm -f kpilot.gmo; $(GMSGFMT) -o kpilot.gmo $(srcdir)/kpilot.po
	test ! -f kpilot.gmo || touch kpilot.gmo
libkcalsystem.gmo: libkcalsystem.po
	rm -f libkcalsystem.gmo; $(GMSGFMT) -o libkcalsystem.gmo $(srcdir)/libkcalsystem.po
	test ! -f libkcalsystem.gmo || touch libkcalsystem.gmo
kabc2mutt.gmo: kabc2mutt.po
	rm -f kabc2mutt.gmo; $(GMSGFMT) -o kabc2mutt.gmo $(srcdir)/kabc2mutt.po
	test ! -f kabc2mutt.gmo || touch kabc2mutt.gmo
ksync.gmo: ksync.po
	rm -f ksync.gmo; $(GMSGFMT) -o ksync.gmo $(srcdir)/ksync.po
	test ! -f ksync.gmo || touch ksync.gmo
kdgantt.gmo: kdgantt.po
	rm -f kdgantt.gmo; $(GMSGFMT) -o kdgantt.gmo $(srcdir)/kdgantt.po
	test ! -f kdgantt.gmo || touch kdgantt.gmo
ktnef.gmo: ktnef.po
	rm -f ktnef.gmo; $(GMSGFMT) -o ktnef.gmo $(srcdir)/ktnef.po
	test ! -f ktnef.gmo || touch ktnef.gmo
kio_newimap4.gmo: kio_newimap4.po
	rm -f kio_newimap4.gmo; $(GMSGFMT) -o kio_newimap4.gmo $(srcdir)/kio_newimap4.po
	test ! -f kio_newimap4.gmo || touch kio_newimap4.gmo
kfile_palm.gmo: kfile_palm.po
	rm -f kfile_palm.gmo; $(GMSGFMT) -o kfile_palm.gmo $(srcdir)/kfile_palm.po
	test ! -f kfile_palm.gmo || touch kfile_palm.gmo
kleopatra.gmo: kleopatra.po
	rm -f kleopatra.gmo; $(GMSGFMT) -o kleopatra.gmo $(srcdir)/kleopatra.po
	test ! -f kleopatra.gmo || touch kleopatra.gmo
kwatchgnupg.gmo: kwatchgnupg.po
	rm -f kwatchgnupg.gmo; $(GMSGFMT) -o kwatchgnupg.gmo $(srcdir)/kwatchgnupg.po
	test ! -f kwatchgnupg.gmo || touch kwatchgnupg.gmo
libkleopatra.gmo: libkleopatra.po
	rm -f libkleopatra.gmo; $(GMSGFMT) -o libkleopatra.gmo $(srcdir)/libkleopatra.po
	test ! -f libkleopatra.gmo || touch libkleopatra.gmo
kmail_text_calendar_plugin.gmo: kmail_text_calendar_plugin.po
	rm -f kmail_text_calendar_plugin.gmo; $(GMSGFMT) -o kmail_text_calendar_plugin.gmo $(srcdir)/kmail_text_calendar_plugin.po
	test ! -f kmail_text_calendar_plugin.gmo || touch kmail_text_calendar_plugin.gmo
kmail_text_vcard_plugin.gmo: kmail_text_vcard_plugin.po
	rm -f kmail_text_vcard_plugin.gmo; $(GMSGFMT) -o kmail_text_vcard_plugin.gmo $(srcdir)/kmail_text_vcard_plugin.po
	test ! -f kmail_text_vcard_plugin.gmo || touch kmail_text_vcard_plugin.gmo
kabc_slox.gmo: kabc_slox.po
	rm -f kabc_slox.gmo; $(GMSGFMT) -o kabc_slox.gmo $(srcdir)/kabc_slox.po
	test ! -f kabc_slox.gmo || touch kabc_slox.gmo
kcmkontactnt.gmo: kcmkontactnt.po
	rm -f kcmkontactnt.gmo; $(GMSGFMT) -o kcmkontactnt.gmo $(srcdir)/kcmkontactnt.po
	test ! -f kcmkontactnt.gmo || touch kcmkontactnt.gmo
kdepimwizards.gmo: kdepimwizards.po
	rm -f kdepimwizards.gmo; $(GMSGFMT) -o kdepimwizards.gmo $(srcdir)/kdepimwizards.po
	test ! -f kdepimwizards.gmo || touch kdepimwizards.gmo
kres_exchange.gmo: kres_exchange.po
	rm -f kres_exchange.gmo; $(GMSGFMT) -o kres_exchange.gmo $(srcdir)/kres_exchange.po
	test ! -f kres_exchange.gmo || touch kres_exchange.gmo
kres_imap.gmo: kres_imap.po
	rm -f kres_imap.gmo; $(GMSGFMT) -o kres_imap.gmo $(srcdir)/kres_imap.po
	test ! -f kres_imap.gmo || touch kres_imap.gmo
kres_remote.gmo: kres_remote.po
	rm -f kres_remote.gmo; $(GMSGFMT) -o kres_remote.gmo $(srcdir)/kres_remote.po
	test ! -f kres_remote.gmo || touch kres_remote.gmo
kres_xmlrpc.gmo: kres_xmlrpc.po
	rm -f kres_xmlrpc.gmo; $(GMSGFMT) -o kres_xmlrpc.gmo $(srcdir)/kres_xmlrpc.po
	test ! -f kres_xmlrpc.gmo || touch kres_xmlrpc.gmo

#>+ 3
clean-nls:
	-rm -f  libksieve.gmo karm.gmo kcmkabconfig.gmo kio_sieve.gmo kalarm.gmo kmail.gmo konsolekalendar.gmo kfile_vcf.gmo kandy.gmo kgantt.gmo knode.gmo kalarmdgui.gmo kfile_rfc822.gmo libkdepim.gmo kmailcvt.gmo kontact.gmo knotes.gmo korganizer.gmo korn.gmo alarmdaemonctrl.gmo libcalendarresources.gmo libkdenetwork.gmo libkpimexchange.gmo kaddressbook.gmo kmobile.gmo libksync.gmo kio_mobile.gmo libkcal.gmo kpilot.gmo libkcalsystem.gmo kabc2mutt.gmo ksync.gmo kdgantt.gmo ktnef.gmo kio_newimap4.gmo kfile_palm.gmo kleopatra.gmo kwatchgnupg.gmo libkleopatra.gmo kmail_text_calendar_plugin.gmo kmail_text_vcard_plugin.gmo kabc_slox.gmo kcmkontactnt.gmo kdepimwizards.gmo kres_exchange.gmo kres_imap.gmo kres_remote.gmo kres_xmlrpc.gmo

#>+ 10
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in libksieve karm kcmkabconfig kio_sieve kalarm kmail konsolekalendar kfile_vcf kandy kgantt knode kalarmdgui kfile_rfc822 libkdepim kmailcvt kontact knotes korganizer korn alarmdaemonctrl libcalendarresources libkdenetwork libkpimexchange kaddressbook kmobile libksync kio_mobile libkcal kpilot libkcalsystem kabc2mutt ksync kdgantt ktnef kio_newimap4 kfile_palm kleopatra kwatchgnupg libkleopatra kmail_text_calendar_plugin kmail_text_vcard_plugin kabc_slox kcmkontactnt kdepimwizards kres_exchange kres_imap kres_remote kres_xmlrpc ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  if test -f $$base.gmo; then $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  elif test -f $(srcdir)/$$base.gmo; then $(INSTALL_DATA) $(srcdir)/$$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  fi ;\
	done


#>+ 50
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libksieve.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/karm.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkabconfig.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_sieve.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kalarm.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmail.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konsolekalendar.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_vcf.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kandy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kgantt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/knode.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kalarmdgui.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_rfc822.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkdepim.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmailcvt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kontact.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/knotes.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/korganizer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/korn.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/alarmdaemonctrl.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libcalendarresources.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkdenetwork.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkpimexchange.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kaddressbook.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmobile.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libksync.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_mobile.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkcal.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpilot.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkcalsystem.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kabc2mutt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksync.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdgantt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktnef.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_newimap4.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_palm.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kleopatra.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwatchgnupg.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkleopatra.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmail_text_calendar_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmail_text_vcard_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kabc_slox.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkontactnt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdepimwizards.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kres_exchange.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kres_imap.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kres_remote.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kres_xmlrpc.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdepim/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  messages/kdepim/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit -p../admin messages/kdepim/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-recursive

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXX) $(DEFS) -I. -I$(srcdir) -I$(top_builddir) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(KDE_CXXFLAGS)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 3
final:
	$(MAKE) all-am

#>+ 3
final-install:
	$(MAKE) install-am

#>+ 3
no-final:
	$(MAKE) all-am

#>+ 3
no-final-install:
	$(MAKE) install-am

#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 3
nmcheck: 
nmcheck-am: nmcheck
